body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.dh1 {
	background-image: url(http://images.17173.com/hx2/images/dh2.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.dh2 {
	background-image: url(http://images.17173.com/hx2/images/dh1.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
td {font-size: 9pt;line-height: 18pt;color: #333333;}
#td-top td {COLOR:#ffffff;}
#td-top a:link { COLOR:#ffffff; text-decoration: none}
#td-top a:visited { COLOR:#ffffff; text-decoration: none}
#td-top a:hover { COLOR: #FF0000 ; text-decoration : underline ;}
#td-top a:active { COLOR:#ffffff; text-decoration: none}
#td-bottom-sy td {COLOR:#999999;}
#td-bottom-sy a:link { COLOR:#999999; text-decoration: none}
#td-bottom-sy a:visited { COLOR:#999999; text-decoration: none}
#td-bottom-sy a:hover { COLOR: #FF0000 ; text-decoration : underline ;}
#td-bottom-sy a:active { COLOR:#999999; text-decoration: none}
.bj-m {
	background-image: url(http://images.17173.com/hx2/images/bjm.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.right {
	background-image: url(http://images.17173.com/hx2/images/right.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.left {
	background-image: url(http://images.17173.com/hx2/images/huaxia2_23.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.toptxt {
	font-size: 14px;
	line-height: 20px;
	font-weight: bolder;
	letter-spacing: 0.2em;
	text-indent: 10pt;
	}
.topt {
	font-size: 18px;
	line-height: 24px;
	font-weight: bolder;
	letter-spacing: 0.2em;
	text-indent: 10pt;
	}
.ttxt {
	font-size: 14px;
	line-height: 20px;
	font-weight: bolder;
	}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	position: relative; 
	left: 1px; 
	top: 1px; 
	clip:  rect(   )}
}
.wfont7{
	font-size:7px;
	color: #ffffff;
}
.tdccc {	
color:#EEEEEE;
}
.td00c {	
color:#FFCC00;
}
a.acc {
	text-decoration: none;
	}
.login_table {
	BORDER-RIGHT: #88add9 1px solid; BORDER-TOP: #88add9 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #88add9 1px solid; BORDER-BOTTOM: #88add9 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.black_table {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
table.xxit {
	border-collapse: collapse;
	border:1px solid  #000000;
}
table.xxit TD {
	FONT-SIZE: 12px;
	LINE-HEIGHT: 18px;
	border:1px solid #000000;
	text-align: center;
}
TABLE.cms14 { 
border:0px; 
width:100%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cms14 TD 
{ 
line-height: 22px; 
font-size: 14px; 
} 
